﻿body {
	margin: 0;
	padding: 0;
 }
h1 {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
}
h3 {
	margin: 0;
	padding; 0;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	color: white;
	background-color: navy;
	border-top: solid 1px navy;
	border-bottom: solid 1px navy;
}
div.wrapper {
	width: 695px;
	margin: 0 auto;
	text-align: left;
}
div.main { 
	margin-left: 180px;
	height: 700px;
	color: #000000;
}
div.menu {
	margin: 0;
	padding: 0;
	float: left;
	width: 180px;
	height: 700px;
	background-color: #babaff;
}
div.menu2 {
	margin: 0;
	padding: 0;
	float: left;
	width: 180px;
	height: 700px;
	background-color: #a0f0a0;
}
div.footer {
	clear: both;
	background-color: #ccffcc;
	text-align: center;
}
div.footer2 {
	clear: both;
	background-color: #83b391;
	text-align: center;
}
p.copyright {
	font-family: Verdana,sans-serif;
	font-size: 80%;
}
p.menu a {
	font-family:"ＭＳ ゴシック", "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka−等幅, Osaka, 平成角ゴシック;
	font-size: small;
	font-weight: bold;
	font-style: normal;
	line-height: 1.5em;
	text-decoration: none;
	top: 1em;
	left: 1em;
	right: 1em;
	bottom:	1em;
	margin: 1ex;
	padding-right: 10px;
	padding-left: 10px;
	border: outset;
	text-decoration: none;
	color: navy;
	background-color: white;
	display: block;
}

p.menu a:hover { color: blue; background-color: white;
/*	text-decoration: none;
	top: 1em; left: 1em;
	right: 1em;
	bottom: 1em
	margin: 1em; */
	border: outset aqua; }
p.menu2 a {
	font-family:"ＭＳ ゴシック", "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Osaka−等幅, Osaka, 平成角ゴシック;
	font-size: small;
	font-weight: bold;
	font-style: normal;
	line-height: 1.5em;
	text-decoration: none;
	top: 1em;
	left: 1em;
	right: 1em;
	bottom:	1em;
	margin: 1ex;
	padding-right: 10px;
	padding-left: 10px;
	border: outset;
	text-decoration: none;
	color: navy;
	background-color: white;
	display: block; }

p.menu2 a:hover {
	color: blue;
	background-color: white;
/*	text-decoration: none;
	top: 1em; left: 1em;
	right: 1em;
	bottom: 1em
	margin: 1em; */
	border: outset aqua;
	 }
p.main  {
	background-color: silver;
	margin: 1ex;
	padding: 1ex;
	}
.whatsnew {
	margin-top: 0;
	margin-bottom: 0;
	background-color: #ffffb4;
	margin: 1em; padding: 1em;
	}
.p.article { margin: 0; padding: 0; }
